/*  _______________________________________________

    01 BARRA DE MENU
    _______________________________________________  */

/*---- tipo de letra a usar ----*/
@font-face{
	font-family:letrasDelgadas;
	src:url(../tipografia/franklin.ttf);	
}

.responsive_menu_container {
    width: 100%;
    margin:0 auto;
    position: relative;
    z-index:9999;
    color: #988f89;
	font-family:"letrasDelgadas", Arial, Helvetica, sans-serif;
	font-size:16px;
	line-height:21px;
}

.responsive_menu_fixed {
    width: inherit;
    position:fixed;
    top:0;
    /* IE7 Fix */
    *width:expression(this.parentNode.currentStyle['width']);
}

/*-- Determina el color del texto del menu --*/
.responsive_menu_container a,
.responsive_menu_container label {
    color: #988f89;
    cursor: pointer;
    -webkit-transition:color .3s;
    -moz-transition:color .3s;
    -o-transition:color .3s;
    -ms-transition:color .3s;
    transition:color .3s;    
}

/*-- Determina el color del texto del menu cuando el mouse esta encima --*/
.responsive_menu a:hover,
.responsive_menu_container label:hover {
    color:#FFF;
	background:#543e30;
	background:rgba(84,62,48,0.3);

}

/*-- Determina el ancho del menu --*/
.responsive_menu {
    width: 100%;
    list-style: none;
    margin: 0;
    padding: 0;
    *zoom: 1;
}

.responsive_menu_fixed .responsive_menu {
    -webkit-box-shadow: 0px 1px 1px 0px rgba(255, 255, 255, 0.5);
    -moz-box-shadow: 0px 1px 1px 0px rgba(255, 255, 255, 0.5);
    box-shadow: 0px 1px 1px 0px rgba(255, 255, 255, 0.5);
}
.responsive_menu:before,
.responsive_menu:after {
	content: " "; 
	display: table; 
}
.responsive_menu:after {
	clear: both;
}

.responsive_menu li {
    position: relative;
    -webkit-transition:background .3s;
    -moz-transition:background .3s;
    -o-transition:background .3s;
    -ms-transition:background .3s;
    transition:background .3s;    
}

.responsive_menu > li {
    float: left;
    padding-right: 15px;
}

.responsive_menu li > .parent {
    background-image: url("../img/downArrow.png");
    background-position: right;
    background-repeat: no-repeat;
}
.responsive_menu li > .parent_r {
    background-image: url("../img/downArrow_r.png");
    background-position: 150px;
    background-repeat: no-repeat;
}
.responsive_menu li > .parent_l {
    background-image: url("../img/downArrow_l.png");
    background-position: 150px;
    background-repeat: no-repeat;
}

/*-- Determina el espacios arriba y a los costado dentro del submenu --*/
.responsive_menu a {
    text-decoration: none;
    padding: 10px 15px;
}


/*  _______________________________________________

    02 MENUS DESPLEGABLES
    _______________________________________________  */


/*-- Determina el ancho y color del sub menu --*/
.responsive_menu ul {
    list-style: none;
    margin: 0;
    padding: 0;
    min-width: 240px;
    background: #554840;
	
}
/*-- Determina color de borde del sub menu --*/
.responsive_menu li li a {
    display: block;
    position: relative;
    z-index:100;
}

/*-- Determina el espacio arriba, abajo y a los costado del menu superior --*/
.responsive_menu li > label {
    display: block;
    padding: 41px 20px 41px 15px;
}
/*-- Determina el espacios arriba y a los costado de opciones que no tienen menu --*/
.responsive_menu > li > a {
    display: block;
	padding: 41px 15px;
}

.responsive_menu .dropdown_trigger {
    display: block;
    position: absolute;
    cursor: pointer;
    width: 100%;
    margin: 0;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    opacity: 0;
}

/*  _______________________________________________

    03 DEFINICION DE COLORS
    _______________________________________________  */

/*--- Fondo Menu Terracota ---*/
.responsive_menu_terracota,
.responsive_menu_terracota .toggle_menu_label {
	background:none;
	  
}

/*  _______________________________________________

    04 VERSION DESKTOP
    _______________________________________________  */


/* Primer nivel */

.responsive_menu li ul {
    position: absolute;
    top: 105px;
    left: -999em;
    opacity:0;
    visibility:hidden;
    display:none\9;
}

.responsive_menu li > ul {
    -webkit-transition: opacity .2s .2s ease-in-out, top .2s .2s ease-in-out;
    -moz-transition: opacity .2s .2s ease-in-out, top .2s .2s ease-in-out;
    -o-transition: opacity .2s .2s ease-in-out, top .2s .2s ease-in-out;
    -ms-transition: opacity .2s .2s ease-in-out, top .2s .2s ease-in-out;
    transition: opacity .2s .2s ease-in-out, top .2s .2s ease-in-out;
}
.responsive_menu li li > ul {
    -webkit-transition: opacity .2s .2s ease-in-out;
    -moz-transition: opacity .2s .2s ease-in-out;
    -o-transition: opacity .2s .2s ease-in-out;
    -ms-transition: opacity .2s .2s ease-in-out;
    transition: opacity .2s .2s ease-in-out;
}

/* Otros Niveles */

.responsive_menu li li ul,
.responsive_menu li ul.dropdown_left {
    top:0;
}

/* Color Over del Menu Superior */
.responsive_menu > li:hover {
    background:none;
}
/* Color Over del SubMenu */
.responsive_menu li li:hover {
	background:#46372e;       
}

/* Mostrando menús desplegables con el mouse over */

@media screen and (min-width: 768px) {
	/* Cambia posicion del submenu debajo del menu superior */
    .responsive_menu > li:hover > ul {
        top:105px;
        left:auto;
        visibility:visible;
        opacity:1;
        z-index: 999;
        display:block\9;
    }
	
    .responsive_menu li li:hover > ul {
        left: 100%;
        visibility:visible;
        opacity:1;
        z-index: 999;
        display:block\9;
    }
	
    .responsive_menu li li:hover > ul.dropdown_left {
        left: -100%;
    }
    .toggle_menu,
    .toggle_menu_label {
        display: none;
    }
	
}




/*  _______________________________________________

    05 VERSION MOVIL
    _______________________________________________  */




@media screen and (max-width: 767px) {


    .responsive_menu_container .responsive_menu {
        -webkit-box-shadow: none;
        -moz-box-shadow: none;
        box-shadow: none;
    }
    .responsive_menu_container .toggle_menu_label {
        display: block;
        padding: 10px 15px;
        cursor: pointer;
        color:#ffffff;
    }
	
    .responsive_menu_fixed .toggle_menu_label {
      
    }
    .toggle_menu_label:after {
        width: 24px;
        height: 24px;
        content: url("../img/toggle.png");
        float: right;
    }
		
    .toggle_menu,
    .toggle_menu:checked {
        width: 80%;
        display: block;
        position: absolute;
        cursor: pointer;
        height: 40px;
        margin: 0;
        opacity: 0;
    }

	/*-- Determina el espacio arriba, abajo y a los costado del menu superior --*/
	.responsive_menu li > label {
		display: block;
		padding: 10px 20px 10px 15px;
	}
	/*-- Determina el espacios arriba y a los costado de opciones que no tienen menu --*/
	.responsive_menu > li > a {
		display: block;
		padding: 10px 15px;
	}

    /* Color del fondo del menu movil */
    .responsive_menu {
        position: absolute;
        background:#554840;
        opacity:0;
        visibility:hidden;
        -webkit-transition: opacity .3s ease-in-out;
        -moz-transition: opacity .3s ease-in-out;
        -o-transition: opacity .3s ease-in-out;
        -ms-transition: opacity .3s ease-in-out;
        transition: opacity .3s ease-in-out;
    }
	
    .toggle_menu:checked + .responsive_menu {
        opacity:1;
        visibility:visible;
    } 

    /* Cambia el color de los submenus */

    .responsive_menu li ul {
        display: block;
        width:100%;
		background:#46372e;       
    }
    .responsive_menu > li {
        padding-right: 0;
        float: none;
		width:99%;
    }

    /* Disabling Hover Events */

    .responsive_menu > li:hover,
    .responsive_menu li li:hover {
        background: transparent;
    }
    .responsive_menu > li:hover > ul,
    .responsive_menu li li:hover > ul {
        opacity:0;
        left: -999em;
        -webkit-transition: none;
        -moz-transition: none;
        -o-transition: none;
        -ms-transition: none;
        transition: none;
    }

    /* Placing Arrows */

    .responsive_menu > li > .parent {
        background-position: 95% 50%;
    }
    .responsive_menu li li .parent,
    .responsive_menu li li .parent_r,
    .responsive_menu li li .parent_l {
        background-image: url("../img/downArrow.png");
        background-repeat: no-repeat;
        background-position: 95% 50%;
    }

    /* Threaded Drop Downs */

    .responsive_menu > li ul {
        top:auto;
        left:auto;
        width:auto;
        z-index: 999;
        visibility: visible;
        margin-left: 12px;
    }

    /* Drop Down Toggle - Animated */

    .responsive_menu .dropdown_trigger + ul {
        max-height:0;
        opacity:0;
        visibility:hidden;
        -webkit-transition: opacity .3s ease-in-out;
        -moz-transition: opacity .3s ease-in-out;
        -o-transition: opacity .3s ease-in-out;
        -ms-transition: opacity .3s ease-in-out;
        transition: opacity .3s ease-in-out;
    }
    .responsive_menu .dropdown_trigger:checked + ul {
        position: static;
        max-height:999px;
        opacity:1;
        visibility:visible;
        z-index: 999;
        -webkit-transition: opacity .3s ease-in-out;
        -moz-transition: opacity .3s ease-in-out;
        -o-transition: opacity .3s ease-in-out;
        -ms-transition: opacity .3s ease-in-out;
        transition: opacity .3s ease-in-out;
   }

    /* Drop Down Toggle - Not Animated */

    /*
    .responsive_menu .dropdown_trigger + ul {
        display: none;
    }
    .responsive_menu .dropdown_trigger:checked + ul {
        position: static;
        display: block;
    }
    */


}

